Secure vault for storing and managing shared sensitive information such as passwords, documents and digital identities of enterprises.

This package contains the integration of [PAM360](https://www.manageengine.com/privileged-access-management/), a unified Privileged Access Management product from ManageEngine and Cortex XSOAR a robotic process automation (RPA) tool, by Palo Alto Networks.

PAM360 is a comprehensive solution for businesses looking to incorporate PAM into their overall security operations. With PAM360's contextual integration capabilities, you can build a central console where different parts of your IT management system interconnect for deeper correlation of privileged access data and overall network data, facilitating meaningful inferences and quicker remedies.

## What does this pack do?

This pack helps you to build a secure way to transact and use credentials stored in ManageEngine PAM360. It also helps automate repetitive tasks associated with credential management and password reset:

1. PAM360 provides a secure safe to store your account credentials.
2. Securely use the latest credentials from the PAM360 in order to configure instances in Cortex XSOAR.
3. Reset Account - Perform a password reset for an account using the password reset command
4. List credential account names – Do not post the actual credentials.
5. Approval Workflow for Password - Enforce automated approvals for an account or password using PAM360.

## Setting up the PAM360 Instance in Cortex XSOAR

Refer to this link https://www.manageengine.com/privileged-access-management/help/cortex-integration.html#settingup

## Configuring Cortex XSOAR in PAM360

Refer to this link https://www.manageengine.com/privileged-access-management/help/cortex-integration.html#configurecortex

Help Document to integrate ManageEngine PAM360 with Cortex XSOAR

https://www.manageengine.com/privileged-access-management/help/cortex-integration.html
